{
  "MSG_CONTAINER_INCORRECT_STAY": "Le conteneur a un statut incorrect",
  "MSG_CONTAINER_STAY": "Ce conteneur a pour statut: {{stayDescription}}",
  "MSG_CONTAINER_REGISTERED": "Le conteneur sera désormais enregistré comme désinfecté. Êtes-vous sûr ?"
}